libmpq(3)

NAME
libmpq - cross-platform C library for manipulating mpq archives.

SYNOPSIS
#include <mpq.h>

const char *libmpq__version();

DESCRIPTION

Call libmpq__version() to get information about the version of the library, it is useful to create minimum required version verifications.

RETURN VALUE
The function returns the library version.

SEE ALSO
libmpq(3)

AUTHOR
Check documentation.

libmpq is (c) 2003-2008
    Maik Broemme <mbroemme@plusserver.de>

The above e-mail address can be used to send bug reports, feedbacks or library enhancements.